import { TestBed } from '@angular/core/testing';

import { PdfmakeScriptService } from './pdfmake-script.service';

describe('PdfmakeScriptService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: PdfmakeScriptService = TestBed.get(PdfmakeScriptService);
    expect(service).toBeTruthy();
  });
});
